  Thank you for visiting HomeTips. Your privacy is important to us. We will endeavor to respect and protect it. To better protect your privacy, we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used at this site. Please read this privacy policy carefully so that you understand our privacy practices regarding:
Children under 13; Information we do and don’t collect; How we use the information; Opt-out options.
Children under 13
Home Tips cares about the safety of children. Children should always get permission from their parents before sending any information about themselves (such as their names, email addresses, and phone numbers) over the Internet, to us or to anyone else. Kids under 13 are not allowed to register with our website or to post on our site. We won’t knowingly allow anyone under 13 to provide us any personally identifying information.
Information we do and don’t collect
The information we gather on our site falls into two categories:
* Personally identifying information (such as your name, mailing address and email address) you supply when you initiate transactions, register to receive catalogs or newsletters, or use our bulletin boards if or when we have them; and
* Completely anonymous tracking information we collect as you navigate through our site.
Additionally, third-party providers featured on or linked to by our website — such as vendors of products and services offered through our site — may gather the same kinds of information.
How we use the information we collect
We use the personally identifiable information you provide about yourself to fulfill your requests for our products, programs, and services; to respond to your inquiries; to send you e-mail newsletters you have requested; and to offer you other products or services that we believe may be of interest to you– but only if you opt to receive this information.
In general, it is our policy not to share your e-mail address or any phone numbers you may provide us with any third-party organizations. We do not share our e-mail mailing list with third parties.
Please note, however, that our site also may include links to other websites, and we provide access to products and services offered by third parties. We share with these third parties such information as is necessary to provide the products or services. We will not provide your email address to such third parties unless it’s necessary to provide services you have requested, or to allow you to participate in a co-sponsored promotion. For example, we will provide your name and e-mail address to a marketing partner from which you’re purchasing goods or services, or from which you are requesting a catalog.
We also provide links to other websites, and provide access to products and services offered by third parties, whose privacy policies we don’t control. The privacy policies of these third party sites may differ from ours. If you can’t find the privacy policy of any of our provider partners through a link either from the site’s homepage or from the pages on which the products or services are offered, you should contact the provider directly for more information.
If you ever receive mailings from us that you do not wish to receive, please tell us by sending an e-mail to this address: admin[@]hometips.com. Please include your name and complete mailing address so we can remove you from our database. Additionally, you will find further opt-out instructions below in this privacy policy.
Like most Internet sites, we track the total number of visitors using different sections and pages on our Web site. Occasionally we also invite our users to anonymously share certain personal information about themselves — such as their age, income levels, hobbies and the like. In both cases, we aggregate this information and use it to gain a better understanding of our users’ interests, and to improve the quality of our sites. We also share this aggregate information with advertisers, to help them gain a better understanding of the demographics of our audience.
Users also should be aware when they voluntarily disclose personally identifiable information (e.g., user name, e-mail address) on HomeTips bulletin boards, comments, postings, or forums, that this information can be collected and used by third parties. This may result in unsolicited messages from other posters or third parties. Such activities are beyond our control.
Opt-out information
If you receive any mailing from us and no longer wish to receive such a mailing you can either follow the “unsubscribe” link at the bottom of each of our newsletters or send us an e-mail to webmaster[@]hometips.com. Please include the words “Unsubscribe from Newsletter” in the subject line to help us handle your requests as quickly as possible.
If you have shared your name and postal mailing address with us but do not wish to receive future mailings from us or our marketing partners in the future, please tell us. We will remove your name from our files.
To do so:
* Send an e-mail to this address: [email protected] Please include your name and complete mailing address so we can remove you from our databases;
* Or send us a letter to this address: HomeTips, 3715 Market St.,Ste. 205, Glendale, CA, 91208. Please include your name and complete mailing address so we can remove you from our databases.
You also can use the above addresses should you have any questions about our privacy policy.
Conclusion
The Internet is an evolving medium. If we need to change our Privacy Policy at some point in the future, we’ll post the changes here. And while the above statements and policies do not create any contractual or other legal rights in or on behalf of any party, the staff at HomeTips wishes to reiterate our opening statement: Your right to personal privacy is important to us. We will endeavor to respect it.